body {
  color: #333;
  font-family: "Century Gothic", Arial, "PingFang TC", "Heiti TC", 'Microsoft JhengHei', "sans-serif";
}
a {
  display: block;
  text-decoration: none;
}
:focus {
  outline: none;
}
.lifeChannel_header {
  font-size: 22px;
  font-weight: bold;
  line-height: 40px;
  height: 40px;
  color: #000;
}
.lifeChannel_header i {
  color: #888;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  padding-left: 5px;
}
.lifeChannel_container{
	width: 1200px;
	max-width: 100vw;
	
}
.lifeChannel_box:after{
	content:'';
	display: table;
	clear: both;
}
.lifeChannel_box li{
	width: 15.8%;
	float:left;
	margin-right: 1%;
	position: relative;
	overflow: hidden;
}
.lifeChannel_box li a{
	line-height: 0;
}
.lifeChannel_box li:nth-last-child(1){
	margin-right: 0;
}
.brandImg img {
	width:100%;	
}
.brandContent{
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	min-height: 50px;
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: center;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,1) 100%);
	/*opacity: 0;
	transform: translateY(10px);
	transition: .2s all ease-in-out;*/
}
/*.lifeChannel_box li:hover .brandContent{
	opacity: 1;
	transform: translateY(0);
}*/
.brandName{
	color:white;
	font-size: 22px;
	text-shadow: 0 2px 4px rgba(0,0,0,.8);
	font-weight: 600;
	line-height: 1.4em;
}
.brandText{
	color:white;
	font-size: 13px;
	line-height: 1.4em;
}
@media screen and (max-width:424px) {
	.lifeChannel_header {
  font-size: 18px;
		margin-left: 5px;
}
.lifeChannel_header i {
  font-size: 12px;
}
	.lifeChannel_box{overflow: auto;}
	.lifeChannel_box ul{
		width: 257vw;
	}
	.lifeChannel_box li{
		width: 42vw;
		margin-right: 1vw;
	}
	.brandContent{
		opacity: 1;
	transform: translateY(0);
		min-height: inherit;
		padding-bottom: 5px;
	}
	.brandName{
		font-size: 15px;
	}
	.brandText{
		font-size: 11px;
	}
}
